/* CSS s obecnym layoutem webu */
input[type=checkbox], .checkbox {
  vertical-align:middle;
}
img { border:none; }

html {
  height: 100%;
}
div, h1, h2, h3, p, li, th, td {
  font-family:'Open Sans', sans-serif;
	font-size:14px;
}
h1, h2, h3, p { margin-bottom:10px; }
h1, h2, h3 { font-weight:bold; }
h1 {
  font-size:26px;
  line-height:26px;
}
h2 {
  font-size:22px;
  line-height:22px;
}
h3 {
  font-size:18px;
  line-height:18px;
}

body {
  overflow:-moz-scrollbars-vertical;
  min-height: 100%;
  box-sizing:border-box;
	margin:0 auto;
	text-align:left;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
  border:10px solid #ffc500;
}

a, a:visited, a:hover {
  font-weight:bold;
  color:black;
}
a, a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:none; }
div.cb { height:0; }

#container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -5em;
  width:1264px;
  margin:0 auto;
  background:white;
}
#inner_container {
  width:1144px;
  float:left;
}
#marketing {
  margin:0;
  width:120px;
  float:right;
  /*padding-top:493px;*/
  padding-top:185px;
}
#marketing img {
  display:block;
  margin-bottom:15px;
}
#topleft {
  float:left;
  width:calc(100% - 220px); /* misto na kosik */
}
.push {
  /*height: 3em;*/
  clear: both;
}
#footer {
  /*height: 5em;*/
  margin-top:20px;
}
div.footer_content {
  width:1144px;
  padding-right:120px; /* adekvatne DIVu Marketing */
  margin:0 auto;
}
div.footer_content .infotext div {
  /*width:534px;*/
  padding:15px;
  font-size: 13px;
}
div.footer_content .infotext div.cb {
  width:100%;
  padding:5px;
}
div.footer_content div.fr {
  margin-left:10px;
  color:#7d7c7c;
}
div.footer_content a, div.footer_content a:visited{
  color:#999;
}
div.footer_content .endblock a, div.footer_content .endblock a:visited{
  color:#666;
  font-weight:normal;
}
#footer .endblock {
  clear:both;
  background:#eaeaea;
  /*height:150px;*/
}
#footer .endblock .fl {
  float:left;
  /*width:840px;*/
  width:100%;
}
#footer .endblock ul {
  float:right;
  /*width:540px;*/
  width:820px;
  margin:15px 0;
}
#footer .endblock ul li {
  list-style-type:none;
  float:left;
  /*width:180px;*/
  width:205px;
}
#footer .endblock ul li h2 {
  font-size:18px;
  font-weight:bold;
  color:#666666;
  margin-bottom:0;
}
#footer .endblock ul ul {
  float:left;
  width:173px;
  margin:10px 0;
}
#footer .endblock ul ul li {
  float:none;
  line-height: 15px;
  margin-bottom: 5px;
}
#footer .partneri {
  float:left;
  margin:15px;
  width:230px;
  height:130px;
  padding:15px;
}
#footer .partneri img {
  float:left;
}
#footer .endblock iframe {
  margin:15px 15px 15px 0;
  float:right;
}
#footer .last {
  clear:both;
  text-align:center;
  padding-bottom:15px;
  font-weight:normal;
  color:#999;
  line-height:40px;
}
#footer .last span {
  display:inline-block;
  margin-left:10px;
}
#footer .last a, #footer .last a:visited {
  font-weight:normal;
}
div.footer_content .endblock .last a, div.footer_content .endblock .last a:visited{
  color:#999;
}

/* ------------------------ TOP ---------------------------- */
#header {
  height:139px;
  background:url('layout_top_bg.jpg') top left repeat-x;
}
#kosikbox {
  float:right;
  width:220px;
  /*height:139px;*/
  /*background:url('symboly2.png') top right no-repeat;*/
}
#registrace {
  margin-top:25px;
  height:28px;
}
#registrace a, #registrace a:visited {
  font-weight:normal;
}
#kosik {
  /*margin-top:53px;*/
  height:46px;
  width:220px;
  background:#ffc500;
  border: 0px;
  overflow: hidden;
}
div.kosikinfo {
  clear:both;
  text-align:center;
  padding-top:8px;
}
div.kosikinfo a, div.kosikinfo a.visited {
  font-weight:bold;
  color:#757474;
}

.basic_user_box {
  margin-top:10px;
  width:220px;
  text-align:center;
}
.basic_user_box a, .basic_user_box a:visited {
  font-weight:normal;
  padding:0 2px;
}
.basic_user_box a:first-child {
  padding-left:0;
}
.basic_user_box a:last-child {
  padding-right:0;
}

#logo {
  float:left;
  width:272px;
  height:127px;
  padding-left:25px;
  margin-top:5px;
}
#logo img {
}
#hledat {
  float:left;
  /*margin:53px 40px 0 40px;*/
  margin:53px 0 0 0;
  height:60px;
  width:calc(100% - 272px - 25px - 200px); /* misto na logo s paddingem a na rychly kontakt */
  z-index:1000;
}
/*#searchShow {
  display:none;
}*/
#hledat input {
  display:inline-block;
  overflow:hidden;
  float:left;
}
#srchtxt {
  width:220px;
  width:calc(100% - 170px);  /* misto na odesilaci tlacitko a odsazeni vpravo */
  height:30px;
  padding:7px 12px;
  font-size:14px;
  border:1px solid #cccccc;
  background: #eeeeee; /* Old browsers */
  background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#searchFormOk {
  width:113px;
  height:46px;
  border-left:none;
  border-top:1px solid #cccccc;
  border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  background:url('search.png') center left no-repeat;
  cursor:pointer;
}
#rychly_kontakt {
  float:left;
  width:200px;
  background:url('symbol1b.png') top right no-repeat;
}
#rychly_kontakt div {
  font-size:16px;
  line-height:26px;
  text-transform:uppercase;
}
#rychly_kontakt .tel {
  margin-top:51px;
  background:url('tel.png') center left no-repeat;
  padding:0 0 0 28px;
}
#rychly_kontakt .mail {
  background:url('mail.png') center left no-repeat;
  padding:0 0 0 28px;
}
#rychly_kontakt .mail a {
  font-weight:normal;
}

/* ------------------------ LOGIN ---------------------------- */
#login {
  display:none;
  float:left;
  width:224px;
  height:108px;
  background:#eaeaea;
}
#login form {
  margin:15px;
}
#login div {
  margin:0;
  line-height:24px;
}
#login div.label {
  float:left;
  width:55px;
  font-weight:bold;
}
#login div.input {
  float:left;
}
#login div.input input {
  vertical-align:bottom;
}
#login div.input input.user_name {
  width:130px;
}
#login div.input input.user_pass {
  width:92px;
}
#login div.input input.ok {
  width:33px;
  height:20px;
  margin-left:2px;
}
#login div.p {
  line-height:12px;
  padding-top:7px;
}
#login a, #login a.visited {
  color:#757474;
}
#login .logged {
  margin:10px 15px;
  line-height:normal;
}
#login .logged div {
  line-height:normal;
}
#login .logged p {
  padding-top:10px;
}
#login .logged p span {
  font-weight:bold;
}
#login .odkazy {
  text-transform:uppercase;
}
/* ------------------------ MAIN ---------------------------- */
.main {
  margin-top:20px;
}
.main .main_left {
  display:none;
  float:left;
  width:210px;
}
.main .strom {
  background:#f3f3f3 url('mainleft-bkg.png') top left repeat-x;
}
.main .head_aktiv,
.main .head_pasiv {
  /*width:105px;
  height:36px;*/
  float:left;
  text-align:center;
  text-transform: uppercase;
}
.main .head_aktiv {
  font-size:22px;
  font-weight:bold;
  margin-left:15px;
  clear:both;
}
.main .head_aktiv a, .main .head_aktiv a.visited {
  color:#666666;
}
.main .head_pasiv {
  float:right;
  margin-right:15px;
}
.main .head_pasiv a, .main .head_pasiv a.visited {
  font-weight:normal;
}
.main .head_pasiv a, .main .head_pasiv a.visited,
.main div.head_all a, .main div.head_all a.visited {
  
}
.main .head_aktiv a, .main .head_aktiv a.visited,
.main .head_pasiv a, .main .head_pasiv a.visited {
  line-height:65px;
}
.main .head_one {
  width:100%;
  height:36px;
  text-transform: uppercase;
  background:#eaeaea;
}
.main .head_one div.p,
.main .head_one a, .main .head_one a.visited {
  line-height:36px;
  padding-left:20px;
}
.main .head_one div.p{
  font-weight:bold;
  color:#757474;
}
.main .user{
  padding:0px;
  /*background:#f3f3f3 url('mainleft-bkg.png') top left repeat-x;*/
  /*background: white;
  border: 1px solid #5badec;*/
}
.main .user a, .main .user a:visited {
  line-height:20px;
  font-weight:normal;
  color: white ;
  background:#5badec;
  padding:5px 11px;
  margin:0 7px 10px 0;
  display:inline-block;
}
.main .user a:last-child {
  margin-right:0;
}
.main .head_one .head_all{
  float:right;
  padding-right:10px;
}
/* ------------------------ AKCE THUMB PRODUKTU ---------------------------- */
.skupina_produktu {
  clear:both;
}
.akce_thumb {
  float:left;
  border: 1px solid #66b9f9;
  margin-bottom: 10px;
  margin-right: 8px;
  width: 280px;
  position:relative;
  box-sizing:border-box;
}
.akce_img {
  text-align:center;
  padding-top:15px;
}
.akce_img img {
  /*width:auto;
  height:180px;*/
  width: 100%;
  height: auto;
  max-width:248px;
}
.akce_text {
  padding:15px 0 15px 15px;
  height:75px;
  overflow:hidden;
}
.akce_text a.koupit {
  float:right;
  display:block;
  background: #ffc500 none repeat scroll 0 0;
  padding:9px;
  margin:0 0 5px 5px;
}
.akce_text div.p {
  margin-bottom:5px;
}
.akce_cena {
  position:absolute;
  top:20px;
  left:0;
  min-width:80px;
  background:#c4e4fd;
}
.akce_cena div.p {
  font-size:16px;
  font-weight:bold;
  padding:10px 15px;
  line-height:18px;
}
.akce_cena div.p span {
  font-weight:normal;
  display:block;
}

/* ------------------------ MINI THUMB PRODUKTU ---------------------------- */
.mini_thumb {
  float:left;
  border: 1px solid #e7e5e5;
  margin-bottom: 10px;
  margin-right: 8px;
  width: 184px;
  box-sizing:border-box;
}
.mini_img {
  text-align:center;
  padding:10px;
}
.mini_img img {
  width:150px;
  height:150px;
}
.mini_text {
  padding:0 15px;
  height:58px;
  overflow:hidden;
  margin-bottom:10px;
}
.mini_text div.p {
  margin-bottom:5px;
}
.mini_cena {
  float:right;
  width:167px;
  background:#f1f1f1;
}
.mini_cena div.p {
  text-align:center;
  font-size:16px;
  font-weight:bold;
  line-height:38px;
  margin-bottom:0;
}
.mini_cena a.koupit {
  float:right;
  display:block;
  background: #ffc500 none repeat scroll 0 0;
  padding:9px;
}
/* ------------------------ MAIN CONTENT ---------------------------- */
#main_content {
  width:100%;
  /*width:calc(100% - 240px);*/
  float:left;
}
#main_content h2 {
  font-size:20px;
  margin:20px 0 10px 0;
}
#main_content .deliveryAddress_new h1,
#main_content .deliveryAddress_edit h1 {
    vertical-align: top;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding: 10px 15px 10px 0;
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 10px 0;
    font-weight: normal;
    text-transform: uppercase;
}
/*#main_content .deliveryAddress_edit h2 {
  font-weight:bold;
  text-transform:uppercase;
}*/
#main_content .deliveryAddress_new .autoform,
#main_content .deliveryAddress_edit .autoform {
    background: #eee;
    padding: 15px;
    width: 730px;
    box-sizing: border-box;
}
#main_content .deliveryAddress_new .autoform .hodnota,
#main_content .deliveryAddress_edit .autoform .hodnota {
    width: 200px;
    width: 80%;
    box-sizing: border-box;
}
#main_content .deliveryAddress_new .autoform .label,
#main_content .deliveryAddress_new .autoform .hodnota,
#main_content .deliveryAddress_new .autoform .comment,
#main_content .deliveryAddress_edit .autoform .label,
#main_content .deliveryAddress_edit .autoform .hodnota,
#main_content .deliveryAddress_edit .autoform .comment {
    float: left;
    font-size: 14px;
    line-height: 22px;
}
#main_content .deliveryAddress_new .autoform .comment,
#main_content .deliveryAddress_edit .autoform .comment {
    width: 40%;
    box-sizing: border-box;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 5px;
    padding-left: 15px;
}

#main_content .deliveryAddress_new .autoform input,
#main_content .deliveryAddress_edit .autoform input {
    padding: 2px 5px;
    width: 100%;
    width: 80%;
    margin-bottom: 3px;
    padding: 5px 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
}
#main_content_inner {
  /*margin:0 10px;*/
}
#main_content_inner .bigbanner {
  background:#f3f3f3 url('mainleft-bkg.png') top left repeat-x;
}
#main_content_inner .bigbanner img {
  padding:0 10px 10px 10px;
}
#main_content table {
  margin-top:0;
  margin-right: 10px;
}
/*
.main .main_right {
  float:right;
  width:220px;
}*/
.main .main_right {
  width:100%;
  margin-bottom:20px;
}
.main_right .adv_bottom_right {
  margin-left:74px;
}

/* ------------------ stranka KONTAKTY ---------- */
div.gps {
  float:right;
  width:200px;
}
p.vchod, p.main_tel {
  color:#0048ea;
  line-height:16px;
}
p.vchod a, p.vchod a:visited {
  color:#0048ea;
}
p.main_tel {
  font-weight:bold;
}
.txt_vypis h4 {
  margin-bottom:5px;
}
table.lide_suntechu tr td {
  padding:3px 10px 3px 0;
}

/*
div.partneri {
  padding-top:15px;
}
div.partneri img {
  float:left;
}*/

/*
.searchFormOkButton {
  width:33px;
  height:29px;
}*/

table.ceny_dopravy {
  width:300px;
}

.form_login .label, .form_login a, .kosikinfo a, .label_search {
  /*text-transform:uppercase;*/
}

.search_match {
  display:inline;
  background-color:#FFC500;
}

div.banner_pad {
  /*text-align:center;
  margin:0 0 15px 0;*/
  /*display:none;*/
}

div.banner_pad div.banner_spacer {
  height:16px;
  line-height:16px;
  font-size:1%;
  margin:0px;
}

div.banner_pad div.banner_box {
  /*margin-top:16px;*/
  /*border:1px solid red;*/
  float:left;
  margin-left:21px;
  margin-bottom:3px;
  margin-top:2px;
}

div.banner_wide div.banner_pad {
  width:495px;
  /*border:1px solid green;*/
}

div.banner_wide div.banner_home {
  width:495px;
  padding-left:1px;
  padding-bottom:5px;
  /*border:1px solid green;*/
}

div.banner_small div.banner_pad {
  width:120px;
  float:left;
  margin-top:16px;
}

div.banner_wide div.banner_pad {
  margin-top:3px;
}

div.banner_params div.banner_pad {
  margin:0px;
}

div.banner_wide div.banner_pad div.banner_box {
  float:left;
  margin-left:14px;
  margin-right:5px;
  margin-bottom:3px;
  margin-top:2px;
}

div.banner_params div.banner_pad div.banner_box {
  float:none;
  margin-top:20px;
}

/* ------------------------ POP-UP LOGIN a REGISTRACE ---------------------------- */
#lean_overlay {
	position: fixed;
	z-index: 9999;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}
.popupContainer {
	/*position: absolute;
	width: 330px;
	height: auto;
	left: 45%;
	top: 60px;
	background: #FFF;*/
}
.popupHeader {
	/*text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
	background: #F4F4F2;
	position: relative;
	padding: 15px 20px;*/
	/*border-bottom: 1px solid #DDD;*/
}
.popupHeader .modal_close {
	/*position: absolute;
	right: 0;
	top: 0;
	padding:15px 20px;
	background: #E4E4E2;
	cursor: pointer;
	color: #aaa;
	font-size: 16px;
  font-weight:bold;*/
}
.popupBody {
	/*padding:10px 20px 20px 20px;*/
}
.popupBody label {
line-height:35px;
}
.popupBody input {
  clear:left;
  /*background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%) repeat scroll 0 0;*/
  border: 1px solid #cccccc;
  font-size: 14px;
  /*height: 30px;*/
  height: 36px;
  padding: 2% 5%;
  width: 90%;
}
.popupBody input.btn {
  margin-top:10px;
  background: #ffc500 none repeat scroll 0 0;
  border:1px solid #ffc500;
  padding:0;
  height:auto;
  line-height:42px;
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  cursor:pointer;
}

.kategorie_cesta span {
  padding:0 5px 0 0;
}
.kategorie_cesta span:last-child span {
  /*padding-left:5px;*/
}
.kategorie_cesta .raquo {
  margin-right:5px;
}

.kategorie_cesta,
.kategorie_cesta a, .kategorie_cesta a:visited {
  font-weight:normal;
  color:#888888;
  text-transform:uppercase;
}
